Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006726TestLinkTest Specificationpublic2014-11-02 16:362014-12-31 14:22
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006726: Test Case Search - GUI refactoring
DescriptionWork similar to done for Test Cases created per user.
See attached images for new GUI
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon testcasesearch01.png [^] (55,969 bytes) 2014-11-02 16:42


png file icon testCasesearch02.png [^] (92,981 bytes) 2014-11-02 16:42

- Relationships
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-11-02 16:36 fman New Issue
2014-11-02 16:36 fman Status new => assigned
2014-11-02 16:36 fman Assigned To => fman
2014-11-02 16:42 fman File Added: testcasesearch01.png
2014-11-02 16:42 fman File Added: testCasesearch02.png
2014-11-02 16:43 fman Relationship added child of 0006609
2014-12-08 11:33 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-12-08 11:33 fman Status assigned => resolved
2014-12-08 11:33 fman Fixed in Version => 1.9.13 (2015 #1)
2014-12-08 11:33 fman Resolution open => fixed
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker